	P,TD,TH,INPUT { font-size: 9pt; font-family: Verdana, Arial, sans-serif; }
	SMALL         { font-size: 8pt; font-family: Verdana, Arial, sans-serif; }
	A             { text-decoration: none; }
	A:hover       { color: #228B22; text-decoration: underline overline; }
	.menu 	      { color: #4169e1; }
	.text         { font-size: 12px; font-family: ms sans serif, arial, sans-serif; color: #228B22;}
	.title        { font-size: 12pt; font-family: arial, sans-serif; font-weight: bold; text-align: center;}
	.subtitle     { font-size: 10pt; font-family: arial, sans-serif; font-weight: bold; text-align: center;}
	.record       { font-size: 11pt; font-family: arial, sans-serif;}
	.nrkolejny    { font-size: 9pt; font-family: arial, sans-serif; text-align: right;}

	.buttontext   {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066} 


	.midtitle     { font-size: 9pt; font-family: arial, sans-serif;}



	.maskowanie   { font-size: 9pt; font-family: arial, sans-serif;}

	.limitowanie   { font-size: 9pt; font-family: arial, sans-serif; color: #228B22;}

	.dopisek      { font-size: 7pt; font-family: arial, sans-serif;}
	.error        { font-size: 12pt; font-family: arial, sans-serif; font-weight: bold; text-align: center; color: ff0000; }
	.box          { padding-top: 3px; padding-bottom: 3px; padding-left: 4px; padding-right: 4px; }
	.box-list     { padding-top: 1px; padding-bottom: 1px; padding-left: 4px; padding-right: 4px;}
	.box-header   { padding-top: 1px; padding-bottom: 1px; padding-left: 4px; padding-right: 4px; font-size: 8pt; font-weight: bold; }
	.box-headerc  { padding-top: 1px; padding-bottom: 1px; text-align: center; font-size: 8pt; font-weight: bold; }
	.box-note     { padding-top: 1px; padding-bottom: 1px; padding-left: 4px; padding-right: 4px; font-size: 8pt; font-weight: lighter; }
	.box-title    { padding-top: 2px; padding-bottom: 1px; text-align: center; font-size: 8pt; font-weight: bold; }


